diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoValueLocalServiceImpl.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoValueLocalServiceImpl.java
index 09d1110033f..78ffecb05d2 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoValueLocalServiceImpl.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/hook/service/impl/MongoExpandoValueLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.hook.service.impl;
@@ -47,7 +47,7 @@ import java.util.List;
 import java.util.Map;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoExpandoValueLocalServiceImpl
@@ -59,7 +59,7 @@ public class MongoExpandoValueLocalServiceImpl
 		super(expandoValueLocalService);
 	}
 
-	@Override
+
 	public ExpandoValue addValue(
 			long classNameId, long tableId, long columnId, long classPK,
 			String data)
@@ -122,7 +122,7 @@ public class MongoExpandoValueLocalServiceImpl
 		return expandoValue;
 	}
 
-	@Override
+
 	public void addValues(
 			long classNameId, long tableId, List<ExpandoColumn> expandoColumns,
 			long classPK, Map<String, String> data)
@@ -180,7 +180,7 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public void deleteColumnValues(long columnId) {
 		try {
 			ExpandoColumn expandoColumn = ExpandoColumnUtil.fetchByPrimaryKey(
@@ -207,12 +207,12 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public void deleteRowValues(long rowId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void deleteTableValues(long tableId) {
 		try {
 			ExpandoTable expandoTable = ExpandoTableLocalServiceUtil.getTable(
@@ -240,12 +240,12 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public void deleteValue(long valueId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void deleteValue(long columnId, long rowId) throws PortalException {
 		ExpandoColumn expandoColumn = ExpandoColumnLocalServiceUtil.getColumn(
 			columnId);
@@ -258,7 +258,7 @@ public class MongoExpandoValueLocalServiceImpl
 			expandoTable.getName(), expandoColumn.getName(), rowId);
 	}
 
-	@Override
+
 	public void deleteValue(
 			long companyId, long classNameId, String tableName,
 			String columnName, long classPK)
@@ -287,7 +287,7 @@ public class MongoExpandoValueLocalServiceImpl
 		dbCollection.update(queryDBObject, operatorDBObject);
 	}
 
-	@Override
+
 	public void deleteValues(long classNameId, long classPK) {
 		long companyId = CompanyThreadLocal.getCompanyId();
 
@@ -309,7 +309,7 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public List<ExpandoValue> getColumnValues(
 		long columnId, int start, int end) {
 
@@ -330,7 +330,7 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public List<ExpandoValue> getColumnValues(
 		long companyId, long classNameId, String tableName, String columnName,
 		String data, int start, int end) {
@@ -384,7 +384,7 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public int getColumnValuesCount(long columnId) {
 		try {
 			ExpandoColumn expandoColumn =
@@ -402,7 +402,7 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public int getColumnValuesCount(
 		long companyId, long classNameId, String tableName, String columnName,
 		String data) {
@@ -441,17 +441,17 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public List<ExpandoValue> getRowValues(long rowId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public List<ExpandoValue> getRowValues(long rowId, int start, int end) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public List<ExpandoValue> getRowValues(
 		long companyId, long classNameId, String tableName, long classPK,
 		int start, int end) {
@@ -501,12 +501,12 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public int getRowValuesCount(long rowId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public int getRowValuesCount(
 		long companyId, long classNameId, String tableName, long classPK) {
 
@@ -522,12 +522,12 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public ExpandoValue getValue(long valueId) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public ExpandoValue getValue(long columnId, long rowId)
 		throws PortalException {
 
@@ -542,7 +542,7 @@ public class MongoExpandoValueLocalServiceImpl
 			expandoTable.getName(), expandoColumn.getName(), rowId);
 	}
 
-	@Override
+
 	public ExpandoValue getValue(long tableId, long columnId, long classPK) {
 		try {
 			ExpandoTable expandoTable = ExpandoTableLocalServiceUtil.getTable(
@@ -560,7 +560,7 @@ public class MongoExpandoValueLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public ExpandoValue getValue(
 		long companyId, long classNameId, String tableName, String columnName,
 		long classPK) {
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoConditional.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoConditional.java
index b1f949f6a4a..0becc4996d0 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoConditional.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoConditional.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.lang;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoConditional {
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoOperator.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoOperator.java
index 19e40c85495..3db62101965 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoOperator.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/lang/MongoOperator.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.lang;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoOperator {
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/servlet/MongoServletContextListener.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/servlet/MongoServletContextListener.java
index d7b53110394..58a71f7fc87 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/servlet/MongoServletContextListener.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/servlet/MongoServletContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.servlet;
@@ -23,30 +23,30 @@ import javax.servlet.ServletContextEvent;
 import javax.servlet.ServletContextListener;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoServletContextListener
 	extends BasePortalLifecycle implements ServletContextListener {
 
-	@Override
+
 	public void contextDestroyed(ServletContextEvent servletContextEvent) {
 		portalDestroy();
 	}
 
-	@Override
+
 	public void contextInitialized(ServletContextEvent servletContextEvent) {
 		registerPortalLifecycle();
 	}
 
-	@Override
+
 	protected void doPortalDestroy() throws Exception {
 		Mongo mongo = MongoDBUtil.getMongo();
 
 		mongo.close();
 	}
 
-	@Override
+
 	protected void doPortalInit() {
 	}
 
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/MongoDBUtil.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/MongoDBUtil.java
index 9dc8e6ff1a6..be011350cf2 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/MongoDBUtil.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/MongoDBUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.util;
@@ -32,7 +32,7 @@ import java.util.ArrayList;
 import java.util.List;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class MongoDBUtil {
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsKeys.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsKeys.java
index 6ec82adadfe..a36d52088b7 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsKeys.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.util;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public interface PortletPropsKeys {
diff --git a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsValues.java b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsValues.java
index 061989ee927..236a17f6c32 100644
--- a/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsValues.java
+++ b/hooks/mongodb-hook/docroot/WEB-INF/src/com/liferay/mongodb/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mongodb.util;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.util.GetterUtil;
 import com.liferay.util.portlet.PortletProps;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Brian Wing Shun Chan
  */
 public class PortletPropsValues {
diff --git a/hooks/sample-servlet-filter-hook/docroot/WEB-INF/src/com/liferay/sampleservletfilter/hook/filter/SampleFilter.java b/hooks/sample-servlet-filter-hook/docroot/WEB-INF/src/com/liferay/sampleservletfilter/hook/filter/SampleFilter.java
index eb2b8c1be43..95637408e62 100644
--- a/hooks/sample-servlet-filter-hook/docroot/WEB-INF/src/com/liferay/sampleservletfilter/hook/filter/SampleFilter.java
+++ b/hooks/sample-servlet-filter-hook/docroot/WEB-INF/src/com/liferay/sampleservletfilter/hook/filter/SampleFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservletfilter.hook.filter;
@@ -30,12 +30,12 @@ import javax.servlet.ServletResponse;
  */
 public class SampleFilter implements Filter {
 
-	@Override
+
 	public void destroy() {
 		System.out.println("Called SampleFilter.destroy()");
 	}
 
-	@Override
+
 	public void doFilter(
 			ServletRequest servletRequest, ServletResponse servletResponse,
 			FilterChain filterChain)
@@ -51,7 +51,7 @@ public class SampleFilter implements Filter {
 		filterChain.doFilter(servletRequest, servletResponse);
 	}
 
-	@Override
+
 	public void init(FilterConfig filterConfig) {
 		System.out.println(
 			"Called SampleFilter.init(" + filterConfig + ") where hello=" +
diff --git a/hooks/sample-struts-action-hook/docroot/META-INF/custom_jsps/html/portal/sample.jsp b/hooks/sample-struts-action-hook/docroot/META-INF/custom_jsps/html/portal/sample.jsp
index a2f31450778..54c5c4893c9 100644
--- a/hooks/sample-struts-action-hook/docroot/META-INF/custom_jsps/html/portal/sample.jsp
+++ b/hooks/sample-struts-action-hook/docroot/META-INF/custom_jsps/html/portal/sample.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsAction.java b/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsAction.java
index f8422c685e2..187a9c459ce 100644
--- a/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsAction.java
+++ b/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestrutsaction.hook.action;
@@ -25,7 +25,7 @@ import javax.servlet.http.HttpServletResponse;
  */
 public class SampleStrutsAction extends BaseStrutsAction {
 
-	@Override
+
 	public String execute(
 			HttpServletRequest request, HttpServletResponse response)
 		throws Exception {
diff --git a/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsPortletAction.java b/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsPortletAction.java
index 6367b6ceecc..e0b65445377 100644
--- a/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsPortletAction.java
+++ b/hooks/sample-struts-action-hook/docroot/WEB-INF/src/com/liferay/samplestrutsaction/hook/action/SampleStrutsPortletAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestrutsaction.hook.action;
@@ -30,7 +30,7 @@ import javax.portlet.ResourceResponse;
  */
 public class SampleStrutsPortletAction extends BaseStrutsPortletAction {
 
-	@Override
+
 	public void processAction(
 			StrutsPortletAction originalStrutsPortletAction,
 			PortletConfig portletConfig, ActionRequest actionRequest,
@@ -41,7 +41,7 @@ public class SampleStrutsPortletAction extends BaseStrutsPortletAction {
 			portletConfig, actionRequest, actionResponse);
 	}
 
-	@Override
+
 	public String render(
 			StrutsPortletAction originalStrutsPortletAction,
 			PortletConfig portletConfig, RenderRequest renderRequest,
@@ -57,7 +57,7 @@ public class SampleStrutsPortletAction extends BaseStrutsPortletAction {
 			portletConfig, renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void serveResource(
 			StrutsPortletAction originalStrutsPortletAction,
 			PortletConfig portletConfig, ResourceRequest resourceRequest,
diff --git a/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/model/impl/SampleWrapperUserImpl.java b/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/model/impl/SampleWrapperUserImpl.java
index 06475233d71..19ba1a665a6 100644
--- a/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/model/impl/SampleWrapperUserImpl.java
+++ b/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/model/impl/SampleWrapperUserImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplewrapper.hook.model.impl;
@@ -30,7 +30,7 @@ public class SampleWrapperUserImpl extends UserWrapper {
 		return "Green";
 	}
 
-	@Override
+
 	public String getFirstName() {
 		System.out.println("Called SampleWrapperUserImpl.getFirstName()");
 
diff --git a/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/service/impl/SampleWrapperUserLocalServiceImpl.java b/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/service/impl/SampleWrapperUserLocalServiceImpl.java
index 695054017aa..c22b9dbcd26 100644
--- a/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/service/impl/SampleWrapperUserLocalServiceImpl.java
+++ b/hooks/sample-wrapper-hook/docroot/WEB-INF/src/com/liferay/samplewrapper/hook/service/impl/SampleWrapperUserLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplewrapper.hook.service.impl;
@@ -31,7 +31,7 @@ public class SampleWrapperUserLocalServiceImpl extends UserLocalServiceWrapper {
 		super(userLocalService);
 	}
 
-	@Override
+
 	public User getUserById(long userId) throws PortalException {
 		System.out.println(
 			"Called SampleWrapperUserLocalServiceImpl.getUserById(" + userId +
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/addthis.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/addthis.jsp
index c84bb0eb741..9af29a87756 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/addthis.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/addthis.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
